import { CONFIG } from 'src/config-global';

import { MaterialsView } from 'src/sections/materials/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Материалы | ${CONFIG.site.name}` };

export default function Page() {
  return <MaterialsView />;
}
